
Redmine - Feature #21967

Administration of "My account" page

2016-02-06 22:44 - Irbis Irbis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Dear, Colleagues

I use Redmine not so long ago,

Need to know the method how to hide page or atleast to block all options from edit's at the page "My account"

from NONadministrator users?

thank you in advance for detailed feedback
History

#1 - 2016-02-11 13:37 - Benjamin Schunn

why should it be not allowed for users to edit user related information like password or timezone?

#2 - 2016-02-11 15:32 - Robert Schneider

For question please use the forum. Use issues only for bug reports and (non-individual) feature requests.

#3 - 2016-02-29 13:03 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Wont fix

Benjamin Schunn wrote:

why should it be not allowed for users to edit user related information like password or timezone?

 Exactly.
